body {
 margin: 0;
 padding: 0;
}
/* 全体の幅を決める */
div.wrapper {
 width: 830px;
 margin: 0 auto;/* センタリング */
 background-color: white;
}
/* テーブルの見映え */
td{
  border-top-width : 5px;
  border-left-width : 5px;
  border-right-width : 5px;
  border-bottom-width : 5px;
/*   padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;*/
}
/* 見出しの設定 */
h2 {
 text-align: center;
 color:navy;
 background-color: #ffff99;
 padding:2% 0 2% 0;
}
h3 {
 text-align: right;
 color:navy;
 margin: 0 5% 0 5%;
 padding:1% 4% 1% 0;
 line-height:1.3;
}
h3.left {
 text-align: left;
 color:navy;
 margin: 0 5% 0 5%;
 padding:1% 4% 1% 0;
 line-height:1.3;
}
h3.right {
 text-align: right;
 color:navy;
 margin: 0 5% 0 5%;
 padding:1% 4% 1% 0;
 line-height:1.3;
}
h3.red {
 text-align: center;
 color:red;
 background-color: #ffff99;
 padding:1% 0 1% 0;
 line-height:1.3;
}
/* 文字を小さく*/
span.small {
  font-size: 80%;
}
p {
 text-indent:1em;
 line-height:1.8;
 padding:0% 8% 0% 8%;
}
li {
 line-height:1.6;
 margin:0% 8% 0% 8%;
}
div.right {
 text-align: right;
 margin: 0;
 padding:0% 8% 0% 8%;
 margin-top: 0.5em;
}
/* 行間を詰める作業 */
p.sitawotumeru {
 text-indent:1em;
 line-height:1.8;
 padding:0% 8% 0% 8%;
 margin-bottom: 0.5em;
}
/* 文字間にスペースを入れる */
 .space1{
 letter-spacing: 1em;
}
 .space2{
letter-spacing: 2em;
}
/* ２つの要素の上下をつける */
.uetuke {
 margin-top:0;
}
.sitatuke {
 margin-bottom:0;
}
/* 文字の背景を黒にする */
span.black{
 background-color:black;
}
